body{background:#ffffff; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
p{margin:0px; padding:0px;}
#paginaweb{position:relative; width:1002px; margin-left:auto; margin-right:auto;}
#contenido{width:510px; text-align:justify; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333333; line-height:15px;}
#textos a{ color:#03F;}
.boton{cursor:auto;}
.boton:hover{cursor:pointer;}
.limpieza{clear: both;}
.capaizq{float:left;}
.capadch{float:right;}
.caparelativa{position:relative;}
.capabsolute{position:absolute; top:0px; left:0px;}
input{outline: none;}
textarea{outline: none; resize:none;}
select{outline: none;}

/*Alturas*/
.altura5{height:5px;}.altura7{height:7px;}.altura9{height:9px;}.altura10{height:10px;}.altura15{height:15px;}.altura20{height:20px;}.altura25{height:25px;}.altura29{height:29px;}.altura30{height:30px;}
#bannergrandes{height:358px;}
#menu{height:36px; position:absolute; top:0px; left:0px; width:1002px;z-index:1;}
#menu a{color:#ffffff; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; font-size:12px; width:100%; height:100%; display:block; text-decoration:none;}
#menu .inicio{width:105px; height:29px;}
#menu .inicio a{padding-top:7px; height:22px; text-align:center;}
#menu .inicio a:hover{background:url(images/luzmenu.png) no-repeat center;}

#menu .situacion{width:130px; height:29px;}
#menu .situacion a{padding-top:7px; height:22px; text-align:center;}
#menu .situacion a:hover{background:url(images/luzmenu.png) no-repeat center;}

#menu .alojamiento{width:145px; height:29px;}
#menu .alojamiento a{padding-top:7px; height:22px; text-align:center;}
#menu .alojamiento a:hover{background:url(images/luzmenu.png) no-repeat center;}

#menu .restauracion{width:165px; height:29px;}
#menu .restauracion a{padding-top:7px; height:22px; text-align:center;}
#menu .restauracion a:hover{background:url(images/luzmenu.png) no-repeat center;}

#menu .otroservicios{width:180px; height:29px;}
#menu .otroservicios a{padding-top:7px; height:22px; text-align:center;}
#menu .otroservicios a:hover{background:url(images/luzmenu.png) no-repeat center;}

#menu .tarifas{width:115px; height:29px;}
#menu .tarifas a{padding-top:7px; height:22px; text-align:center;}
#menu .tarifas a:hover{background:url(images/luzmenu.png) no-repeat center;}

#menu .contactar{width:130px; height:29px;}
#menu .contactar a{padding-top:7px; height:22px; text-align:center;}
#menu .contactar a:hover{background:url(images/luzmenu.png) no-repeat center;}

.buscador{ width:165px; height:188px; margin-top:8px; color:#ffffff; font-size:12px; font-weight:bold;}
.buscador_titulo{ font-size:18px; font-weight:bold;}
.buscador_input{width:100px; height:20px; border:1px solid #99a1a1;}
.buscadorcalendario{position:absolute; top:0px; right:31px;}

/*Banderas*/
#banderas a{width:100%; height:100%; display:block;}
#banderas .espanol{width:27px; height:27px; margin-right:7px;}
#banderas .espanol a:hover{background:url(images/es_sobre.jpg) no-repeat;}
#banderas .ingles{width:27px; height:27px; margin-right:7px;}
#banderas .ingles a:hover{background:url(images/en_sobre.jpg) no-repeat;}
#banderas .frances{width:27px; height:27px; margin-right:7px;}
#banderas .frances a:hover{background:url(images/fr_sobre.jpg) no-repeat;}
#banderas .aleman{width:27px; height:27px; margin-right:7px;}
#banderas .aleman a:hover{background:url(images/de_sobre.jpg) no-repeat;}
#banderas .holanda{width:27px; height:27px;}
#banderas .holanda a:hover{background:url(images/nl_sobre.jpg) no-repeat;}
#banderas .ruso{width:27px; height:27px; margin-right:7px;}
#banderas .ruso a:hover{background:url(images/ru_sobre.jpg) no-repeat;}
#banderas .danes{width:27px; height:27px; margin-right:7px;}
#banderas .danes a:hover{background:url(images/da_sobre.jpg) no-repeat;}
#banderas .finlandia{width:27px; height:27px; margin-right:7px;}
#banderas .finlandia a:hover{background:url(images/fi_sobre.jpg) no-repeat;}
#banderas .suecia{width:27px; height:27px; margin-right:7px;}
#banderas .suecia a:hover{background:url(images/sv_sobre.jpg) no-repeat;}
#banderas .noruego{width:27px; height:27px;}
#banderas .noruego a:hover{background:url(images/nb_sobre.jpg) no-repeat;}
#banderas .japon{width:27px; height:27px; margin-right:7px;}
#banderas .japon a:hover{background:url(images/ja_sobre.jpg) no-repeat;}
#banderas .arabe{width:27px; height:27px; margin-right:7px;}
#banderas .arabe a:hover{background:url(images/ar_sobre.jpg) no-repeat;}
#banderas .portugues{width:27px; height:27px; margin-right:7px;}
#banderas .portugues a:hover{background:url(images/pt_sobre.jpg) no-repeat;}
#banderas .italiano{width:27px; height:27px; margin-right:7px;}
#banderas .italiano a:hover{background:url(images/it_sobre.jpg) no-repeat;}
#banderas .polaco{width:27px; height:27px;}
#banderas .polaco a:hover{background:url(images/pl_sobre.jpg) no-repeat;}
#banderas .checo{width:27px; height:27px; margin-right:7px;}
#banderas .checo a:hover{background:url(images/cs_sobre.jpg) no-repeat;}
#banderas .chino{width:27px; height:27px; margin-right:7px;}
#banderas .chino a:hover{background:url(images/zh_sobre.jpg) no-repeat;}
#banderas .islandia{width:27px; height:27px; margin-right:7px;}
#banderas .islandia a:hover{background:url(images/is_sobre.jpg) no-repeat;}

.sombre_footer{ width:1002px; height:24px; background:url(images/sombra_footer.png) repeat-x;}
.footer{position:relative; color:#ffffff; font-size:12px; font-weight:bold;}
.footer p{padding-top:15px;}
.footer a{color:#ffffff; text-decoration:none;}
.footer a:hover{text-decoration:underline;}

.posfooter{color:#333333; margin-top:3px; font-size:11px; width:1002px;}

#avisolegal{background:url(images/avisolegal2.png) no-repeat; cursor:auto; width:68px; height:18px; margin-right:7px;}
#avisolegal:hover{background:url(images/avisolegal.png) no-repeat; cursor:pointer;}
.sombraizq{margin-left:10px;}
.alturabannerpq{ height:166px;}
.bannergrtext2{ width:458px; height:351px; position:absolute; top:0px; left:0px; z-index:2;}
.bannergrtext{width:259px; height:351px; color:#ffffff; position:absolute; top:0px; right:85px; z-index:2;}
.bannerpqtext{width:128px; height:166px; position:absolute; top:0px; right:0px;}
.bannerlogo{position:absolute; top:260px;}

/*Open sans*/
.bannergrapartado{margin-left:19px; width:225px;font-family: 'Open Sans Condensed', candara, sans-serif; padding-top:50px; line-height: 36px; font-size:32px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannergrapartado2{margin-left:19px; width:225px; font-family:Tahoma, Geneva, sans-serif; padding-top:50px; line-height: 18px; font-size:17px; color:#ffffff;}
.bannerpqapartado{margin-left:5px; width:118px;font-family: 'Open Sans Condensed', candara, sans-serif; padding-top:7px;font-size:22px; line-height:22px; text-shadow:0px 1px #fff; color:#ffffff;}

/*Oxygen*/
/*.bannergrapartado{margin-left:19px; width:225px;font-family: 'Oxygen', candara, sans-serif; padding-top:50px; line-height: 36px; font-size:30px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannergrapartado2{margin-left:19px; width:225px;font-family: 'Oxygen', candara, sans-serif; padding-top:50px;letter-spacing: -1px; line-height: 18px; font-size:16px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannerpqapartado{margin-left:5px; width:118px;font-family: 'Oxygen', candara, sans-serif; padding-top:7px;font-size:20px; line-height:22px; text-shadow:0px 1px #fff; color:#ffffff;}*/


/*Jura*/
/*.bannergrapartado{margin-left:19px; width:225px;font-family: 'Jura', candara, sans-serif; padding-top:50px; line-height: 36px; font-size:30px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannergrapartado2{margin-left:19px; width:225px;font-family: 'Jura', candara, sans-serif; padding-top:50px;letter-spacing: -1px; line-height: 18px; font-size:16px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannerpqapartado{margin-left:5px; width:118px;font-family: 'Jura', candara, sans-serif; padding-top:7px;font-size:18px; line-height:22px; text-shadow:0px 1px #fff; color:#ffffff;}*/


/*Benchnine*/
/*.bannergrapartado{margin-left:19px; width:225px;font-family: 'BenchNine', candara, sans-serif; padding-top:50px; line-height: 36px; font-size:32px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannergrapartado2{margin-left:19px; width:225px;font-family: 'BenchNine', candara, sans-serif; padding-top:50px;letter-spacing: -1px; line-height: 18px; font-size:18px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannerpqapartado{margin-left:5px; width:118px;font-family: 'BenchNine', candara, sans-serif; padding-top:7px;font-size:22px; line-height:22px; text-shadow:0px 1px #fff; color:#ffffff;}*/

/*Dosis*/
/*.bannergrapartado{margin-left:19px; width:225px;font-family: 'Dosis', candara, sans-serif; padding-top:50px; line-height: 36px; font-size:32px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannergrapartado2{margin-left:19px; width:225px;font-family: 'Dosis', candara, sans-serif; padding-top:50px;letter-spacing: -1px; line-height: 18px; font-size:18px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannerpqapartado{margin-left:5px; width:118px;font-family: 'Dosis', candara, sans-serif; padding-top:7px;font-size:22px; line-height:22px; text-shadow:0px 1px #fff; color:#ffffff;}*/

/*Source Sans Pro*/
/*.bannergrapartado{margin-left:19px; width:225px;font-family: 'Source Sans Pro', candara, sans-serif; padding-top:50px; line-height: 36px; font-size:32px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannergrapartado2{margin-left:19px; width:225px;font-family: 'Source Sans Pro', candara, sans-serif; padding-top:50px;letter-spacing: -1px; line-height: 18px; font-size:16px; text-shadow:0px 1px #fff; color:#ffffff;}
.bannerpqapartado{margin-left:5px; width:118px;font-family: 'Source Sans Pro', candara, sans-serif; padding-top:7px;font-size:20px; line-height:22px; text-shadow:0px 1px #fff; color:#ffffff;}*/

.bannerpqapartado2{position:absolute; top:96px; left:11px; width:106px; font-family:Tahoma, Geneva, sans-serif;font-size:10px; color:#ffffff;}

.enlazado_apartado{position:absolute; top:0px; left:0px; width:260px; height:167px; z-index:1;}
.enlazado_apartado a{width:100%; height:100%; display:block; text-decoration:none;}
.enlazado_apartadogr{position:absolute; top:0px; left:0px; width:800px; height:351px; z-index:1;}
.enlazado_apartadogr a{width:100%; height:100%; display:block; text-decoration:none;}
.enlazado_apartadogr2{position:absolute; top:0px; left:0px; width:259px; height:351px; z-index:1;}
.enlazado_apartadogr2 a{width:100%; height:100%; display:block; text-decoration:none;}

.enlazado_apartado2{position:absolute; top:0px; left:0px; width:262px; height:167px;}
.enlazado_apartado2 a{width:100%; height:100%; display:block; text-decoration:none; z-index:2;}

#formulariocontacto{position:relative; width:348px; margin-left:auto; margin-right:auto; margin-bottom:20px;}
.inputformulario{height:20px; border:0px; padding:0px 0px 2px 0px; font-size:11px; font-family:Tahoma, Geneva, sans-serif;}
#formnombre2, #formapellido2, #formemail2{ position:absolute; top:0px; left:0px;}
#formnombre3, #formapellido3, #formemail3{ position:absolute; top:5px; left:350px;}
.inputcentral{background:url(images/input_central.png) no-repeat; height:30px; border:0px; padding:0px 0px 2px 0px; font-size:11px; font-family:Tahoma, Geneva, sans-serif;}
.letracontacto{color:#a60000; font-weight:bold; padding-left:5px; font-size:10px;}
.textoformularionegro{color:#323232; font-weight:bold; font-size:10px;}
.textoformularionegro2{color:#323232; font-size:10px; text-decoration:none;}
.anchonombre{width:333px;}
.anchodireccion{width:235px;}
.anchocp{width:82px;}
.anchociudad{width:165px;}
.anchopais{width:165px;}
.anchotelefono, .anchomovil, .anchoidioma{width:97px;}
#telefonear, #aceptar{ margin-left:14px; margin-right:5px; width:11px; height:11px;}
#telefonearoff, #telefonearon, #aceptaroff, #aceptaron, #aceptaroff_sobre, #aceptaron_sobre{position:absolute; top:3px; left:0px; width:11px; height:11px;}
#aceptar2{position:absolute; top:5px; left:-10px;}
.textareacentral{height:185px; border:0px;padding:0px 0px 2px 0px; font-size:11px; font-family:Tahoma, Geneva, sans-serif;}

.botonformulario{position:absolute; top:0px; left:0px; width:75px; height:25px; color:#a60000; text-align:center; padding-top:4px;}
.botonformulario:hover{background:url(images/boton_form_sobre.png) no-repeat;}

.ui-datepicker-trigger{ position:absolute; right:30px; top:0px;}
.buscador_boton{width:121px; height:30px; position:relative; color:#ffffff; padding-top:6px; text-align:center; font-weight:bold; margin-left:auto; margin-right:auto; font-size:14px; font-family:Verdana, Geneva, sans-serif;}

.rosa{background:#e9c4ad;}
.gris{background:#f0f0f0;}
.tarifasfechas{ width:272px; height:19px; margin-right:2px; padding-top:5px;}
.tarifasestudio{ width:111px; height:19px; margin-right:2px; padding-top:5px; font-weight:bold; text-align:center;}
.tarifasapartamento{ width:122px; height:19px; padding-top:5px; font-weight:bold; text-align:center;}

.tarifasfechas2{ width:272px; height:19px; text-align:center; position:absolute; top:9px; left:0px;}
.tarifasestudio2{ width:111px; height:19px; font-weight:bold; text-align:center; position:absolute; top:9px; left:0px;}
.tarifasapartamento2{ width:122px; height:19px; text-align:center; position:absolute; top:9px; left:0px;}

.tarifatextos{ width:455px; height:143px; color:#ffffff; padding-left:57px; padding-right:5px; padding-top:11px; /*background:url(images/tarifa_textos.png) no-repeat;*/}
.fechactual{margin-left:5px; font-size:13px; color:#333333; padding-top:5px; font-weight:bold;}
.tarifacalendario{ margin-left:20px;}
.alojamiento_estudio{margin-left:65px;width:130px; text-align:center; font-weight:bold;}
.alojamiento_apartamento{width:310px; text-align:right; font-weight:bold;}
.situacion_google_maps{background:url(images/google_maps.png) no-repeat; width:95px; height:21px;}
.situacion_google_maps a{color:#990000; font-size:11px; text-decoration:none; text-align:center; padding-top:4px; font-weight:bold; display:block; width:100%; height:100%;}
.situacion_google_maps a:hover{color:#333333;}

.situacion_multimedia{width:274px; height:29px; margin-left:15px;}
.situacion_multimedia a{color:#990000; font-size:11px; text-decoration:none; text-align:center; padding-top:18px; padding-left:40px; font-weight:bold; display:block; width:100%; height:100%;}
.situacion_multimedia a:hover{background:url(images/localizacion_multimedia_sobre.png) no-repeat; color:#333333;}

.situacion_video{width:171px; height:47px; margin-left:40px;}
.situacion_video a{color:#990000; font-size:11px; text-decoration:none; text-align:center; padding-top:18px; padding-left:30px; font-weight:bold; display:block; width:100%; height:47px;}
.situacion_video a:hover{background:url(images/video_llegar_sobre.png) no-repeat; color:#333333;}

.shuttle_boton{width:216px; height:22px; margin-left:15px;}
.shuttle_boton a{color:#333333; font-size:11px; text-decoration:none; text-align:center; padding-top:7px; font-weight:bold; display:block; width:100%; height:100%;}
.shuttle_boton a:hover{background:url(images/boton_shuttle_sobre.png) no-repeat;}

.descargar{position:relative; width:116px; height:50px;}
.descargar a{color:#990000; text-decoration:none; font-weight:bold; font-size:19px;display:block; width:100%; height:100%; padding-top:13px; padding-left:50px;}
.descargar a:hover{background:url(images/descargar_sobre.jpg) no-repeat;}

.imprimir{position:relative; width:116px; height:50px;}
.imprimir a{color:#990000; text-decoration:none; font-weight:bold; font-size:19px;display:block; width:100%; height:100%; padding-top:7px; padding-left:50px;}

#descargar_espanol, #descargar_ingles, #descargar_frances, #descargar_aleman, #descargar_holandes{margin-right:5px;}

.descargar_espanol{position:absolute; width:62px; height:28px; top:0px; left:0px;}
.descargar_espanol a{display:block; width:100%; height:100%; text-decoration:none;}
.descargar_espanol a:hover{background:url(images/descargar_espanol_sobre.jpg) no-repeat;}

.descargar_ingles{position:absolute; width:64px; height:28px; top:0px; left:0px;}
.descargar_ingles a{display:block; width:100%; height:100%; text-decoration:none;}
.descargar_ingles a:hover{background:url(images/descargar_ingles_sobre.jpg) no-repeat;}

.descargar_frances{position:absolute; width:64px; height:28px; top:0px; left:0px;}
.descargar_frances a{display:block; width:100%; height:100%; text-decoration:none;}
.descargar_frances a:hover{background:url(images/descargar_frances_sobre.jpg) no-repeat;}

.descargar_aleman{position:absolute; width:64px; height:28px; top:0px; left:0px;}
.descargar_aleman a{display:block; width:100%; height:100%; text-decoration:none;}
.descargar_aleman a:hover{background:url(images/descargar_aleman_sobre.jpg) no-repeat;}

.descargar_holandes{position:absolute; width:90px; height:28px; top:0px; left:0px;}
.descargar_holandes a{display:block; width:100%; height:100%; text-decoration:none;}
.descargar_holandes a:hover{background:url(images/descargar_holandes_sobre.jpg) no-repeat;}

.descargar_galeria{position:absolute; width:301px; height:23px; top:0px; left:0px;}
.descargar_galeria a{display:block; width:100%; height:100%; text-decoration:none; color:#333333; font-size:12px; text-align:center; padding-top:7px;}
.descargar_galeria a:hover{background:url(images/descargar_galeria_sobre.jpg) no-repeat;}

.travelconsultant{position:absolute; top:0px; width:148px; height:23px; float:left;}
.travelconsultant a{display:block; width:100%; height:100%; text-decoration:none; color:#333333; font-size:12px; text-align:center; padding-top:5px;}
.travelconsultant a:hover{background:url(images/boton_travel_consultant_sobre.jpg) no-repeat;}

.capalogogolf{ position:absolute; bottom:-20px; right:0px;}

.acrobatreader{position:relative; width:317px; height:31px; float:left;}
.acrobatreader a{display:block; width:100%; height:100%; text-decoration:none; color:#333333; font-size:12px; text-align:center; padding-top:15px; padding-left:40px;}

.video_bajondillo{margin-left:170px; margin-right:51px;}
.video_intro1{margin-right:48px;}

.videocuadro1{margin-left:50px; margin-right:5px;}
.videocuadro2{margin-right:5px;}
.videotexto1{margin-right:25px;}
.videotexto2{margin-right:31px;}